## dialcentral 0.8.0-7

=== debian/changelog ===
dialcentral (0.8.0-7) stable; urgency=low

  0.8.0 - "Spit and polish"
   * Addressbook support
   * threaded networking for better interactivity
   * Hold down back to clear number
   * Standard about dialog
   * many more smaller fixes

 -- Eric Warnke <ericew@gmail.com>  Mon, 01 Sep 2008 00:19:18 +0000
