=== debian/control ===
Source: dialcentral
Section: user/communication
Priority: extra
Maintainer: Eric Warnke <ericew@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dialcentral
Architecture: any
Depends: python2.5-runtime
Description: Simple interface to Google's GrandCentral(tm) service
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9gGHA8sCwKJ3H4AAAYHSURBVEjH
 pZV9TFvXGcZ/9/ravjYBu2BjiEk8yEehWgKiqUBdlnaBbgI0kICsicISiYmOSEumaZomkSxEkZI/
 tkhTomhKoqidiPKhsraoiogil26wKClJmbQvZU1dwAYaGBAMXK6vr6/v3R8rVtamS6c9/5wjnfM+
 76P3fc57BD7D5cuXrf7+flWSpD/7/f7ezZs3L2ua5lg9VxQF0zTRdR3DMDBNE0VR0HWdRCKBrusI
 glAcCARePX369HoAAWBubu54Xl7eL1aJTp48SVdXF0+DoihEIhEikQgTExMkEgkqKipoaGgQMuSW
 ZVmPB3V1dVFSUkJvby/pdBpBELDb7QiCgM1my6w2mw1Jkrh69ep/JD1+/Lje3d3tlJ6kaGlpCVmW
 qaurA8gQre4dDgeSJGGz2bj9wQfMxeM8+uciuq5Tur6Yo0ePOsY+Gat6InkikWDjxo20tbU9tTRu
 v5+010uBw4tsgPRZl54teLZBAtB1HYfDgWEY6LpOMpmkurqaqakpZmdnkSQJURQRRRFN0zLNdWZl
 4fb7icVNXiivorgLfpV7gre8b+D52BMRAcbHxzPl0DSNlZUVAILBICUlJRQVFWGaJteuXSMvLw+f
 z4fL5cJlN1m/NouC1p0QG2E8+SG75r/D86UVpIyUK6McIJlMoqoqqVQKAFVVWVhYQJIkwuEwra2t
 XLx4kZaWFiQJ/NkihfkyvNcPuMm4Ygpek18TpVVLGYbB8vIyhmGwah5RFJEkCafTSVVVFQCVlZUA
 2AWTQo+dgqrzzNyNAUXI5S28/r3fsST4eKg8DIqrihVFQVVVEolEplmyLBMMBsnNzWXr1q04HA6q
 q6txuVx4PB7wOtj1Ug72QA7ZGx18d8c00ppl3H4HpmAaUmdn5zpFUVhYWCCZTKJpGoIgMDAwwIUL
 F5ienmZwcJCdO3dSWFhIc3MzO3bs4ODBH1FaKLHvBwcpffnbbPhaIeXPBbh75gbba77F65ffXieV
 l5fblpaWWF5eRlGUzKOpqanh1q1bmKYJQCAQoKmpifv376NpGm3f341HG+fWhJ2Tb0tkeU1a6+Fn
 WzaTle3CMIykJIpi0LIsVFUlnU5nEgBEIhHOnz8PwLFjx4hGo3R0dPx7rszHCL/Zz7tRL3PvRJkT
 HFx60EDdrgd8+sBE07S1otPptKmqmlGeTCbRdZ3+/n727NlDZ2cnqqpy4sQJCgoKOHLkCPfu3ePT
 mUe8UvsiJdmPEHKWkfw6m3LHyVqTjZZUURTFIfl8vtDo6CiqqrKyskIymcQwDOrr6xkZGWH37t0A
 7N+/H7fbTXd3N+Pj4wTy1hB0ynyz5hFmaBtF64r4eqmPv/1hiBdeqcX6Tc8zoiAIvry8vIy30+k0
 pmly5swZNmzYQF9fH4qicOrUKTRN49y5c4iiyF/++nc+fDDF7z8SeW+8krc+ep7BqRB1jbuoqHoJ
 TdPWSul0erCsrIxoNIqmacTjcVKpFIcOHeLKlSvk5OSQn59PVVUVMzMzNDc3MzY2ht3uxu6S6aic
 54fPXYJ0mqTuJjKxlvdHfovT6UxJjY2Nf7Isi3A4zPDwMJOTkxQXFzM0NMSNGzeQZZloNEo0GmV0
 dJR9+/bh8/no6enBMnQaG+qR5XzcLjc5Hg9JUeBq7yX27t37sgQgCILw+Zkej8dpaWlhaGiIUChE
 UVERbW1t3Lx5k2AwyOHDh5mcnCQrK4tAIMDo6Ch9N99nYmKCAwcOvNrY2DgpPE5oWVYBMAKs/fxo
 jcfjeL1exsbG8Hg85ObmMjAwwO3bt5mdnQWgtrb2l01NTT9fjRH+26yempr6STQa3Xrnzp3C6enp
 F4eHh7NdLhfbt2/vCYVCXpfL9Y/S0tL+LVu2DPL/or293WpqarK+6n3xfyHv6OigrKzsK9//Qlks
 y/o18AzwMTAPtAHf+JL4nwIm4AfKgR8LgvDJl2aznoDFxUVrcXHRisVi1lPwxuNcX/igr1+/fvfs
 2bPeWCz2x1Qq9XDbtm2lDoejVZZl0uk0siyTSqWYn5+PhMPhvk2bNmEYRigUCrW2t7efepzrX076
 2oPGX2oGAAAAAElFTkSuQmCC
