=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 3.7.2
 
 Package: dialcentral
-Architecture: any
-Depends: python2.5-runtime
+Architecture: all
+Depends: python2.5, python2.5-gtk2
 Description: Simple interface to Google's GrandCentral(tm) service
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
