## dialcentral 0.8.1-0

=== debian/changelog ===
dialcentral (0.8.1-0) stable; urgency=low

  0.8.1 - "Two Beers"
   * Thumb scrollbars ( Kudos Khertan )
  
  0.8.0 - "Spit and polish"
   * Addressbook support
   * threaded networking for better interactivity
   * Hold down back to clear number
   * Standard about dialog
   * many more smaller fixes

 -- Eric Warnke <ericew@gmail.com>  Fri, 19 Sep 2008 15:46:49 +0000
