## dialcentral 0.8.2-1-0

=== debian/changelog ===
dialcentral (0.8.2-1-0) stable; urgency=low

  0.8.2 - "Feed is for horses, so what about feedback?"
   * Merged addressbook
   * many more smaller fixes
  
  0.8.1 - "Two Beers"
   * Thumb scrollbars ( Kudos Khertan )
  
  0.8.0 - "Spit and polish"
   * Addressbook support
   * threaded networking for better interactivity
   * Hold down back to clear number
   * Standard about dialog
   * many more smaller fixes

 -- Ed Page <eopage@byu.net>  Fri, 06 Feb 2009 21:13:23 +0000
