=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/dialcentral" install
	mkdir -p "$(CURDIR)/debian/dialcentral"

#	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon/"
	cp -a "dialcentral.desktop" "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon/dialcentral.desktop"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
	cp -a "__init__.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/__init__.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
	cp -a "browser_emu.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/browser_emu.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
	cp -a "builddeb.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/builddeb.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
	cp -a "evo_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/evo_backend.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
	cp -a "gc_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_backend.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
	cp -a "gc_dialer.glade" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_dialer.glade"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
	cp -a "gc_dialer.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_dialer.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/bin/"
	cp -a "dialcentral.py" "$(CURDIR)/debian/dialcentral/usr/bin/dialcentral.py"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "64x64-dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/26x26/hildon/dialcentral.png"
	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "scale-dialcentral.png" "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/scalable/hildon/dialcentral.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
