## dialcentral 0.9.0-0

=== debian/changelog ===
dialcentral (0.9.0-0) stable; urgency=low

  0.9.0 - "Slick as snot"
   * Caching of contacts
   * Refactoring to make working with the code easier
   * Filesystem backed contacts but currently only supporting a specific csv format
   * Gracefully handle lack of connection and connection transitions
   * Gracefully handle failed login
   * A tiny bit better error reporting
  
  0.8.3 - "Extras Love"
   * Version bump fighting the extras autobuilder, I hope this works
  
  0.8.2 - "Feed is for horses, so what about feedback?"
   * Merged addressbook
   * many more smaller fixes
  
  0.8.1 - "Two Beers"
   * Thumb scrollbars ( Kudos Khertan )
  
  0.8.0 - "Spit and polish"
   * Addressbook support
   * threaded networking for better interactivity
   * Hold down back to clear number
   * Standard about dialog
   * many more smaller fixes

 -- Ed Page <eopage@byu.net>  Thu, 05 Mar 2009 18:13:18 +0000
