=== debian/rules ===
--- 
+++ 
@@ -53,15 +53,21 @@
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "browser_emu.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/browser_emu.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "builddeb.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/builddeb.py"
+	cp -a "dialcentral.glade" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dialcentral.glade"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "evo_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/evo_backend.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "file_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/file_backend.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "gc_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_backend.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "gc_dialer.glade" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_dialer.glade"
+	cp -a "gc_dialer.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_dialer.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "gc_dialer.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_dialer.py"
+	cp -a "gc_views.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_views.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "gtk_toolbox.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gtk_toolbox.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "null_views.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_views.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/bin/"
 	cp -a "dialcentral.py" "$(CURDIR)/debian/dialcentral/usr/bin/dialcentral.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/"
