=== debian/control ===
Source: dialcentral
Section: user/communication
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dialcentral
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: Simple interface to Google's GrandCentral(tm) service
