=== debian/rules ===
--- 
+++ 
@@ -49,25 +49,53 @@
 #	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon/"
 	cp -a "dialcentral.desktop" "$(CURDIR)/debian/dialcentral/usr/share/applications/hildon/dialcentral.desktop"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "__init__.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/__init__.py"
+	cp -a "src-__init__.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/__init__.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "browser_emu.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/browser_emu.py"
+	cp -a "src-__init__.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "dialcentral.glade" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dialcentral.glade"
+	cp -a "src-browser_emu.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/browser_emu.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "evo_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/evo_backend.py"
+	cp -a "src-browser_emu.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/browser_emu.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "file_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/file_backend.py"
+	cp -a "src-dc_glade.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dc_glade.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "gc_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_backend.py"
+	cp -a "src-dc_glade.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dc_glade.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "gc_dialer.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_dialer.py"
+	cp -a "src-dialcentral.glade" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dialcentral.glade"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "gc_views.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_views.py"
+	cp -a "src-dialcentral.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dialcentral.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "gtk_toolbox.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gtk_toolbox.py"
+	cp -a "src-evo_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/evo_backend.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "null_views.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_views.py"
+	cp -a "src-evo_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/evo_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-file_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/file_backend.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-file_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/file_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gc_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_backend.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gc_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gc_views.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_views.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gc_views.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gc_views.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gdata_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gdata_backend.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gdata_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gdata_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gtk_toolbox.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gtk_toolbox.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gtk_toolbox.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gv_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gv_backend.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-gv_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gv_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-null_views.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_views.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-null_views.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_views.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/bin/"
 	cp -a "dialcentral.py" "$(CURDIR)/debian/dialcentral/usr/bin/dialcentral.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/"
