## dialcentral 0.9.3-0

=== debian/changelog ===
dialcentral (0.9.3-0) stable; urgency=low

  0.9.3 - ""
   * Removed the much disliked contact source ID
   * Added saving of callback number when using GoogleVoice
   * Got proper formatting on things ("&" rather than "&amp;")
   * Misc Bug fixes
  
  0.9.2 - "Two heads are better than one"
   * Adding of UI to switch between GC and GV
   * Minimized flashing the dial button between grayed out and not on startup
   * Bug fixes
  
  0.9.1 - "Get your hands off that"
   * GoogleVoice Support, what a pain
   * More flexible CSV support.  It now checks the header row for what column name/number are in
   * Experimenting with faster startup by caching PYC files with the package
   * Fixing of some bad error handling
   * More debug output for when people run into issues
  
  0.9.0 - "Slick as snot"
   * Caching of contacts
   * Refactoring to make working with the code easier
   * Filesystem backed contacts but currently only supporting a specific csv format
   * Gracefully handle lack of connection and connection transitions
   * Gracefully handle failed login
   * A tiny bit better error reporting
  
  0.8.3 - "Extras Love"
   * Version bump fighting the extras autobuilder, I hope this works
  
  0.8.2 - "Feed is for horses, so what about feedback?"
   * Merged addressbook
   * many more smaller fixes
  
  0.8.1 - "Two Beers"
   * Thumb scrollbars ( Kudos Khertan )
  
  0.8.0 - "Spit and polish"
   * Addressbook support
   * threaded networking for better interactivity
   * Hold down back to clear number
   * Standard about dialog
   * many more smaller fixes

 -- Ed Page <eopage@byu.net>  Tue, 07 Apr 2009 20:07:33 +0000
