=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,8 @@
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "src-dialcentral.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dialcentral.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-dialcentral.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/dialcentral.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "src-evo_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/evo_backend.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "src-evo_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/evo_backend.pyc"
@@ -93,9 +95,17 @@
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "src-gv_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/gv_backend.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-null_backend.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_backend.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-null_backend.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_backend.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "src-null_views.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_views.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "src-null_views.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_views.pyc"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-test_file.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/test_file.py"
+	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
+	cp -a "src-test_file.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/test_file.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/bin/"
 	cp -a "dialcentral.py" "$(CURDIR)/debian/dialcentral/usr/bin/dialcentral.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/"
