=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: dialcentral
 Architecture: all
-Depends: python2.5, python2.5-gtk2
+Depends: python2.5, python2.5-gtk2, python2.5-xml
 Description: Simple interface to Google's GrandCentral(tm) service
