=== debian/rules ===
--- 
+++ 
@@ -103,9 +103,9 @@
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
 	cp -a "src-null_views.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/null_views.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "src-test_file.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/test_file.py"
+	cp -a "src-test_gv.py" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/test_gv.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/"
-	cp -a "src-test_file.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/test_file.pyc"
+	cp -a "src-test_gv.pyc" "$(CURDIR)/debian/dialcentral/usr/lib/dialcentral/test_gv.pyc"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/bin/"
 	cp -a "dialcentral.py" "$(CURDIR)/debian/dialcentral/usr/bin/dialcentral.py"
 	mkdir -p "$(CURDIR)/debian/dialcentral/usr/share/icons/hicolor/64x64/hildon/"
