## dialcentral 0.9.8-0

=== debian/changelog ===
dialcentral (0.9.8-0) stable; urgency=low

  0.9.8
   * Added columns to recent view and messages view to help seperate messages
  
  0.9.7
   * Switched to Force Refresh for when wanting to check for more messages
   * Removed timeouts that forced refreshes on various tabs
   * Added support for a settings file, fairly primitive right now
   * Fixed Maemo Support
   * Lots of major and minor bug fixes
  
  0.9.6
   * Experimenting with the tabs being on the side
   * Now the phone selector is used always, even if there is just one phone number
   * Added a Messages Tab, which displays SMS and Voicemail messages
   * Added option to send SMS messages
  
  0.9.5
   * Fixed a login issue due to Google changing their webpage
  
  0.9.4 - ""
   * Misc Bug fixes and experiments
  
  0.9.3 - ""
   * Removed the much disliked contact source ID
   * Added saving of callback number when using GoogleVoice
   * Got proper formatting on things ("&" rather than "&amp;")
   * Misc Bug fixes
  
  0.9.2 - "Two heads are better than one"
   * Adding of UI to switch between GC and GV
   * Minimized flashing the dial button between grayed out and not on startup
   * Bug fixes
  
  0.9.1 - "Get your hands off that"
   * GoogleVoice Support, what a pain
   * More flexible CSV support.  It now checks the header row for what column name/number are in
   * Experimenting with faster startup by caching PYC files with the package
   * Fixing of some bad error handling
   * More debug output for when people run into issues
  
  0.9.0 - "Slick as snot"
   * Caching of contacts
   * Refactoring to make working with the code easier
   * Filesystem backed contacts but currently only supporting a specific csv format
   * Gracefully handle lack of connection and connection transitions
   * Gracefully handle failed login
   * A tiny bit better error reporting
  
  0.8.3 - "Extras Love"
   * Version bump fighting the extras autobuilder, I hope this works
  
  0.8.2 - "Feed is for horses, so what about feedback?"
   * Merged addressbook
   * many more smaller fixes
  
  0.8.1 - "Two Beers"
   * Thumb scrollbars ( Kudos Khertan )
  
  0.8.0 - "Spit and polish"
   * Addressbook support
   * threaded networking for better interactivity
   * Hold down back to clear number
   * Standard about dialog
   * many more smaller fixes

 -- Ed Page <eopage@byu.net>  Wed, 27 May 2009 19:47:49 +0000
